/* ------ MISCELLANEOUS ------- */
body{
	font-family:verdana,arial,sans-serif;
	font-size:11px;
	line-height:16px;
	margin:0;
	padding:0;
background:url(/Images/I-asia/bodybg.jpg) repeat-x;
}

h1{
	font-family:"trebuchet ms",Verdana,Arial,Helvetica,sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:24px;
	line-height:30px;
	border-bottom:1px solid #000;
	margin-top:30px;
	margin-bottom:20px;
}
h2{
	font-family:"trebuchet ms",Verdana,Arial,Helvetica,sans-serif;
	font-size:20px;
	line-height:26px;
	font-style:italic;
	font-weight:bold;
	border-bottom:1px solid #000;
	margin-top:20px;
	margin-bottom:20px;
}
h3{
	font-family:"trebuchet ms",Verdana,Arial,Helvetica,sans-serif;
	font-size:17px;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:20px;
}
h4{
	font-family:"trebuchet ms",Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:20px;
}

a:link, a:visited{
	color:#FF6600;
}
a:hover{
	color:#666666;
}

.centre{
	text-align:center;
}

#container{
	width:800px;
	margin:0 auto;
	padding:0;
}

/* ------ HEADER ------- */
#header{
	height:140px;
}
#headerTop{
	height:100px;
	width:800px;
	font-size:1px;
	background-image: url(../Images/I-asia/header.jpg);
	background-repeat: no-repeat;
}
#headerName{
	float:left;
	height:100px;
	width:300px;
	font-family:"trebuchet ms",Verdana,Arial,Helvetica,sans-serif;
	line-height:24px;
	/*text-align:-9000px;*/
}

#headerName #companyName{
	display:block;
	float:left;
	width:300px;
	padding-top:15px;
	padding-bottom:10px;
	font-size:22px;
	text-align:-9000px;
	font-size:1px;
}
#headerName #byline{
	font-size:1px;
	line-height:18px;
	text-align:-9000px;
}
#headerImage{
	height:100px;
	width:500px;
	float:left;
}
#randImgs img, #randImgs a{
	padding:0;
	margin:0;
	border:none;
}

#breadcrumbs{
	width:100%;
	height:20px;
	background-color: #D32229;
	background:url(/Images/I-asia/bread-crumbsbg.jpg) repeat-x;
	border-bottom:1px solid #ffffff;
	color:#ffffff;
	font-weight:bold;
	font-size:10px;
}
#breadcrumbs a{
	margin:3px 0 0 5px;
	display:block;
	float:left;
	text-decoration:none;
	color:#ffffff;
}
#breadcrumbs a:hover{
	text-decoration:underline;
}

/* ------ NAVIGATION ------- */
#headerMenu{
	width:100%;
	height:20px;
	background-color: #666666;
	border-bottom: 1px solid #2D2D2D;
	position:relative;
	z-index:99;
}
#headerMenu ul{
	float:left;
	padding:2px 0 0;
	margin:0;
	position:absolute;
}
#headerMenu ul li{
	list-style-type:none;
	display:block;
	float:left;
	position:relative;
}
#headerMenu li a{
	color:#ffffff;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
	
	padding: 3px 10px;
	border-left: 2px solid #666666;
	border-right: 2px solid #666666;
}
#headerMenu li a:hover{
	color:#000000;
	background-color:#999999;
	border-left: 2px solid #8f8f8f;
	border-right: 2px solid #8f8f8f;
}
#headerMenu li ul{
	visibility:hidden;
	position:absolute;
	left:0px;
	top:17px;
	background-color: #666666;
	color:#ffffff;
	padding:2px 0 0;
	width:180px;
}
#headerMenu li ul li{
	display:block;
	float:none;
	width:180px;
}
#headerMenu li:hover > ul{
	visibility:visible;
}
#headerMenu li li a{
	padding: 3px 5px;
	display:block;
}

/* ------ CONTENT ------- */
#main{
	display:block;
	width:100%;
}
#left{
	float:left;
	position:relative;
	width:200px;
	min-height:100px;
}
#content{
	float:left;
	position:relative;
	width:600px;
	z-index:1;
}

#testimonialExtract, #faqSnippet{
	margin:20px 0px;
	border:1px solid #999;
	background-color:#EEE;
	padding:15px;
}

.equipment th{
	text-align:left;
	background-color:#DDD;
}
.zebra{
	background-color:#EEE;
}
.equipmentImgs td{
	text-align:center;
	width:300px;
}
.palletsImage img{
	max-width:600px;
}

/* ------ FOOTER ------- */
#footer{
	clear:both;
}
#address{
	color:#666666;
	text-align:center;
	width:100%;
	padding:25px 0px;
}
#copyright{
	background-color:#666666;
	font-size:10px;
	line-height:20px;
	padding-left:20px;
	
	border-top: 1px solid #2D2D2D;
	border-bottom: 1px solid #2D2D2D;
}#left p {
	width: 165px;
}
